"LoadDocumentStuctureInfoText" = "Läser in dokumentstruktur…";
"LoadPageInfoText" = "Läser in sida %ld…";

"SaveDocumentStructureInfoText" = "Sparar dokumentstruktur…";
"SaveMetadataInfoText" = "Sparar metadata…";
"SaveThumbnailInfoText" = "Skapar en miniatyr…";
"SaveQuickLookThumbnailInfoText" = "Skapar miniatyr för överblick…";
"SaveQuickLookPreviewInfoText" = "Skapar förhandsvisning för överblick…";

"PreparingInfoText" = "Förbereder…";